mscorlib 2.0.0.0 System.Object System.Security.ISecurityEncodable System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ApplicationIdentity To be added. To be added. To be added. 2.0.0.0
- Property
  System.Security.Policy.PolicyStatement To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.SecurityElement To be added. To be added. To be added. 2.0.0.0